WikiNG - Improvement #1916

Long dash
19 Dec 2011 10:51 - Andriy Lesyuk

Status: Closed
Priority: Insignificant
Assignee: Andriy Lesyuk
Category:

Target version: 0.0.2

External issue:

Start date:
Due date:

% Done:

Estimated time:

19 Dec 2011
15 Feb 2012
100%

0.00 hour

Description

| believe

between spaces can be replaced with long dash.

History

#1 - 19 Dec 2011 10:55 - Andriy Lesyuk

- Priority changed from Normal to Insignificant

#2 - 06 Jan 2012 10:40 - Andriy Lesyuk

- Target version set to 0.0.2

#3 - 14 Feb 2012 20:39 - Andriy Lesyuk
- Status changed from Open to In Progress

- % Done changed from 0 to 50

#4 - 15 Feb 2012 10:35 - Andriy Lesyuk
- Due date set to 15 Feb 2012
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

23 Apr 2024

1/1



http://en.wikipedia.org/wiki/Dash
http://www.tcpdf.org

